-	if @available_rooms.present?
	= form_tag "/bookings", :method => 'POST' do 
		.panel.panel-default
			.panel-heading Below is the list of available rooms
			.panel-heading 
				= "Room Type : "
				= @available_rooms.last.category.name.capitalize
				= ", "
				= "Description : "
				= @available_rooms.last.category.description.capitalize
			%table.table
				%th Room Number
				%th Select Rooms To Book 
				- @available_rooms.each do |room|
					%tr
						%td
							= room.room_number
						%td
							= check_box_tag "room_ids[]", room.id, false, :class => 'check'
				= hidden_field_tag :check_in_date, params[:check_in_date]
				= hidden_field_tag :check_out_date, params[:check_out_date]
				= hidden_field_tag :user_id, current_user.id
		
		=# Below button is initially diabled, when user selects atleast one room at that time this button gets enabled(Kindly check common.js file for the same)
		= submit_tag "Book Now", :disabled => 'disabled', :id => 'sub', :class => "btn btn-success"

- else
	.jumbotron
		%h3 Sorry, no rooms are available!
		%p ...
		%p
			%a.btn.btn-primary.btn-lg{:href => "#{root_path}", :role => "button"} Go Back

- if session[:blank_checkboxes].present?
	%p.message Please choose atleast one room to book
	- session[:blank_checkboxes] = nil